. $PSScriptRoot\_echo.ps1
Set-StrictMode -Version Latest
#$ErrorActionPreference = "Stop"
#$PSDefaultParameterValues['*:ErrorAction']='Stop'

function global:mu.validarComandoAnterior {
    
    if (-not $?)
    {
        throw 'ERRO NO COMANDO ANTERIOR'
    }
}